<?xml version="1.0" encoding="utf-8"?>
<task type="wordsPusher" mode="move" sound="murom.mp3">
        <!--параметры mode: move - карточка убирается, copy - карточка остается-->
        <set>
                <title>Задание на вставку слов</title>
                <question>Дополните утверждение.</question>
                <RectangleBaseText> x="10" y="20" w="300" h="220"  </RectangleBaseText>
                <RectangleWords> x="10" y="160" w="300" h="180" </RectangleWords>
                <text>Река Муррей протекает преимущественно по территории, расположенной в #субтропическом# климатическом поясе.</text>
                <wrongWords>#арктическом#тропическом#</wrongWords>>
</set>
</task>